.pagelayout-myindex #region-main {
    padding: 0;
}

/* Header */

.pagelayout-myindex #page-navbar {
    display: none;
}

.pagelayout-myindex #region-main {
    min-height: 400px;
    background: none;
    border: none;
    padding-top: 0;
}

.pagelayout-myindex .search {
    display: flex;
    width: 80%;
}

.pagelayout-myindex header {
    margin-bottom: 0;
}

.pagelayout-myindex #region-main .header {
    margin-bottom: 10px;
    display: flex;
}

.pagelayout-myindex .breadcrumb-button {
    margin: 10px 0;
}

.pagelayout-myindex .breadcrumb-button .singlebutton {
    margin-left: 15px !important;
}

.pagelayout-myindex .breadcrumb-button .singlebutton input[type=submit] {
    background: none;
    border: 0;
    text-shadow: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    color: #0095db;
    margin: 0;
    padding: 0;
}

.pagelayout-myindex .breadcrumb-button .singlebutton form div:before {
    font-family: "Font Awesome 5 Free";
    padding-right: 0.5em;
    vertical-align: middle;
    font-weight: 900;
    color: #0095db;
}

.pagelayout-myindex .breadcrumb-button .singlebutton.reset form div:before {
    content: "\f2ea";
}

.pagelayout-myindex .breadcrumb-button .singlebutton.updateon form div:before {
    content: "\f304";
}

.pagelayout-myindex .breadcrumb-button .singlebutton.updateoff form div:before {
    content: "\f5ae";
}

.pagelayout-myindex .search #search-select {
    border-radius: 4px;
    -webkit-font-smoothing: subpixel-antialiased;
    display: inline-block;
    width: 20%;
    margin-bottom: 0;
    margin-right: 10px;
    height: 40px;
    border: 1px solid rgba(0,0,0,.125);
    vertical-align: bottom;
}

.pagelayout-myindex .search #search-input {
    width: 80%;
    box-sizing: border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing: border-box;
    border-radius: 4px;
    -webkit-font-smoothing: subpixel-antialiased;
    height: 40px;
    margin-bottom: 0;
    padding-left: 5px;
    border: 1px solid rgba(0,0,0,.125);
}

.pagelayout-myindex .search .fa-search {
    z-index: 2;
    font-size: 20px;
    border-radius: 0px 4px 4px 0px;
    background-color: #0095db;
    color: white;
    padding: 12px 15px;
    cursor: pointer;
    margin: 0;
}

.pagelayout-myindex .search .fa-refresh {
    z-index: 2;
    font-size: 20px;
    border-radius: 4px 4px 4px 4px;
    background-color: #0095db;
    color: white;
    padding: 12px 15px 12px 13px;
    cursor: pointer;
    margin-left: 10px;
}

.pagelayout-myindex .change-view {
    width: 20%;
    text-align: right;
}

.pagelayout-myindex .change-view .list,
.pagelayout-myindex .change-view .grid {
    background-color: #f5f5f5;
    margin-left: 5px;
}

.pagelayout-myindex .change-view .list:hover,
.pagelayout-myindex .change-view .grid:hover {
    background-color: #4f4f4f;
}

.pagelayout-myindex .change-view button:hover{
    color: #ffffff;
}

/* Course tiles */

.pagelayout-myindex .myindex-content {
    position: relative;
}

.pagelayout-myindex .myindex-content .row-fluid {
    margin: 0;
    display: initial;
}

.pagelayout-myindex .spinner {
    text-align: center;
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-color: rgb(236,240,241, 0.85);
}

.pagelayout-myindex .tiles {
    display: grid;
    grid-gap: .5rem;
    justify-content: space-between;
    grid-template-columns: repeat(auto-fill, 240px);
}

.pagelayout-myindex .tiles.list-group {
    grid-template-columns: 100%;
}

.pagelayout-myindex .name-course {
    height: 64px;
    overflow: hidden;
    font-weight: 500;
    font-size: 14px;
}

.pagelayout-myindex .name-course a {
    color: #0095DB;
}

.pagelayout-myindex .item {
    width: 240px;
    padding: 5px 0;
}

.pagelayout-myindex .item.soon .name-course,
.pagelayout-myindex .item.demo .name-course {
    color: #0095DB;
}

.pagelayout-myindex .item.list-group-item .name-course {
    height: auto;
    overflow: initial;
}

.pagelayout-myindex .academie {
    color: #727272;
}

.view-group {
    padding-left: 0;
    margin-bottom: 0;
}

.pagelayout-myindex .thumbnail {
    flex-direction: column;
    padding: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.pagelayout-myindex .item .img-event {
    position: relative;
}

.pagelayout-myindex .item .img-event img {
    width: 100%;
}

.pagelayout-myindex .item.soon .img-event img{
    opacity: 0.2;
}

.pagelayout-myindex #archived_tiles .item .img-event img,
.pagelayout-myindex .archived .item .img-event img{
    filter: grayscale(1);
}

.pagelayout-myindex .item.soon .img-event .filigrane,
.pagelayout-myindex .item.demo .img-event .filigrane{
    position: absolute;
    top: 0;
    width: 100%;
    background: #0095db 0% 0% no-repeat padding-box;
    padding: 6px 0;
    text-align: center;
    color: #fff;
    font-size: 1rem;
    font-weight: bold;
    text-transform: uppercase;
}


.pagelayout-myindex .item .no-picture-title {
    position: absolute;
    bottom: 5px;
    text-align: center;
    width: 100%;
    color: #95a5a6;
}


.pagelayout-myindex .item .indexation-link {
    position: absolute;
    bottom: 5px;
    width: 100%;
    text-align: right;
    padding-right: 5px;
}

.pagelayout-myindex .item.list-group-item .indexation-link {
    position : absolute;
    text-align : right;
}

.pagelayout-myindex .item .indexation-link i{
    color: #95a5a6;
}

.pagelayout-myindex .item .caption{
    padding: 0;
}

.pagelayout-myindex .item .caption h4{
    padding: 0 10px;
    margin: 10px 0;
}

.pagelayout-myindex .item .course-content-card {
    height: 48px;
    padding: 0 10px;
}

.pagelayout-myindex .item i.fav-icon{
    margin: 0;
    cursor: pointer;
}

.pagelayout-myindex .item p.fav i.fav,
.pagelayout-myindex .item p.fav i.unfav:hover{
    color: #0095db;
}

.pagelayout-myindex .item p.fav i.unfav,
.pagelayout-myindex .item p.fav i.fav:hover{
    color: #e6e6e6;
}

.pagelayout-myindex .item .course-content-card .date-academy {
    display: inline-block;
    width: 80%;
    font-size: 13px;
    position: absolute;
    bottom: 50px;
}

.pagelayout-myindex .item.list-group-item .course-content-card .date-academy {
    position: inherit;
}

.pagelayout-myindex .item .course-content-card .date-academy p{
    margin: 0;
}

.pagelayout-myindex .item .course-content-card .date-academy p.feature{
    display: none;
}

.pagelayout-myindex .item .course-content-card .progress-circle {
    display: inline-block;
    float: right;
    margin: 0;
    font-size: .9375rem;
    width: 48px;
    height: 48px;
    background: none;
    line-height: 1;
}

.pagelayout-myindex .item .course-content-card .progress-circle:after {
    content: none;
}

.pagelayout-myindex .item .fav-button-list,
.pagelayout-myindex .item .role-tag-list {
    display: none;
}

@media (min-width: 4001px) {
    /*.pagelayout-myindex .item {*/
        /*width: 16%;*/
        /*padding: 0 0.66% 40px 0;*/
    /*}*/

    /*.pagelayout-myindex .item:nth-child(6n+1) {*/
        /*clear: both;*/
    /*}*/

    /*.pagelayout-myindex .item:nth-child(6n) {*/
        /*padding: 0 0 40px 0;*/
    /*}*/
}

@media (max-width: 4000px) and (min-width: 1920px) {
    /*.pagelayout-myindex .item {*/
        /*width: 19%;*/
        /*padding: 0 1.25% 40px 0;*/
    /*}*/

    /*.pagelayout-myindex .item:nth-child(5n+1) {*/
        /*clear: both;*/
    /*}*/

    /*.pagelayout-myindex .item:nth-child(5n) {*/
        /*padding: 0 0 40px 0;*/
    /*}*/
}

@media (max-width: 1919px) and (min-width: 1281px) {
    /*.pagelayout-myindex .item {*/
        /*width: 24%;*/
        /*padding: 0 1.333333% 40px 0;*/
    /*}*/

    /*.pagelayout-myindex .item:nth-child(4n+1) {*/
        /*clear: both;*/
    /*}*/

    /*.pagelayout-myindex .item:nth-child(4n) {*/
        /*padding: 0 0 40px 0;*/
    /*}*/

    .pagelayout-myindex #myModal .modal{
        width: 60% !important;
    }
}

@media (max-width: 1280px) and (min-width: 1141px) {
    /*.pagelayout-myindex .item {*/
        /*width: 30%;*/
        /*padding: 0 5% 40px 0;*/
    /*}*/

    /*.pagelayout-myindex .item:nth-child(3n+1) {*/
        /*clear: both;*/
    /*}*/

    /*.pagelayout-myindex .item:nth-child(3n) {*/
        /*padding: 0 0 40px 0;*/
    /*}*/

    .pagelayout-myindex #myModal .modal{
        width: 60% !important;
    }
}

@media (max-width: 1140px) and (min-width: 961px) {
    /*.pagelayout-myindex .item {*/
        /*width: 45%;*/
        /*padding: 0 10% 40px 0;*/
    /*}*/

    /*.pagelayout-myindex .item:nth-child(2n+1) {*/
        /*clear: both;*/
    /*}*/

    /*.pagelayout-myindex .item:nth-child(2n) {*/
        /*padding: 0 0 40px 0;*/
    /*}*/

    .pagelayout-myindex .change-view {
        width: 25%;
    }

    .pagelayout-myindex .search {
        width: 75%;
    }

    .pagelayout-myindex #myModal .modal{
        width: 80% !important;
    }
}

@media (max-width: 979px) {
    .pagelayout-myindex .item {
        width: 100%;
        padding: 0 0 40px 0;
    }

    .pagelayout-myindex .change-view {
        display: none;
    }

    .pagelayout-myindex .search {
        width: 100%;
    }
/*
    .pagelayout-myindex .item.list-group-item.soon .img-event .filigrane,
    .pagelayout-myindex .item.list-group-item.demo .img-event .filigrane{
        font-size: 12px;
    }*/

    .pagelayout-myindex #myModal .modal{
        width: 100% !important;
    }

    .pagelayout-myindex #myModal .modal .modal-header .btn, .pagelayout-myindex #myModal .modal .modal-footer .btn{
        float: none !important;
    }

    .pagelayout-myindex #myModal .modal .modal-header .close {
        padding: 13px 6px !important;
    }

    .pagelayout-myindex #myModal .modal .modal-title {
        width: 90% !important;
    }

    .pagelayout-myindex #myModal .modal .modal-body .video-js-responsive-container.no-description {
        float: none !important;
    }

    .pagelayout-myindex #myModal .modal .modal-body .video-js-responsive-container {
        width: 100% !important;
    }

    .pagelayout-myindex #myModal .modal .modal-body .itemtitle {
        display: block !important;
        width: 100% !important;
        float: none !important;
    }

    .pagelayout-myindex #myModal .modal .modal-body .itemelement {
        display: block !important;
        width: 100% !important;
    }

    .pagelayout-myindex #myModal .modal .modal-body ul li .half-content {
        display: block !important;
        width: 100% !important;
    }
}

@media (max-width: 960px) and (orientation:portrait) {
    .pagelayout-myindex #myModal .modal .modal-body .video-js-responsive-container.vjs-hd {
        padding-top: 55.25% !important;
    }

    .pagelayout-myindex nav.breadcrumb-button {
        margin-right: 10px;
    }
}

@media (max-width: 767px) {
    .pagelayout-myindex {
        padding: 0 !important; /* Fix pour Firefox*/
    }

    .pagelayout-myindex .tiles {
        grid-template-columns: 1fr;
    }
}

.pagelayout-myindex .item.list-group-item {
    float: none;
    background: none;
    width: 100% !important;
    margin-left: 0 !important;
    max-width: 100%;
    border: 0;
    padding: 0;
}

.pagelayout-myindex .item.list-group-item .img-event {
    width: 266px;
    flex-shrink: 0;
}

.pagelayout-myindex .item.list-group-item .thumbnail {
    margin-bottom: 5px;
    padding: 10px;
    flex-direction: initial;
}

.pagelayout-myindex .item.list-group-item .caption {
    padding : 0 5px;
    width: 100%;
}

.pagelayout-myindex .item.list-group-item .caption h4{
    padding: 0;
    margin: 0 0 10px 0;
    color: #0095DB;
    height : 60px;
}

.pagelayout-myindex .item.list-group-item .fav-button-list {
    display: inline-block;
    width: 28%;
    text-align: right;
    float: right;
    color : white;
    height : 20px;
}

.pagelayout-myindex .item.list-group-item .role-tag-list {
    display: inline-block;
    width: 70%;
    height : 20px;
    color : white;
    margin-bottom : 5px;
}

.pagelayout-myindex .item.list-group-item:before, .item.list-group-item:after {
    display: table;
    content: " ";
}

.pagelayout-myindex .item.list-group-item:after {
    clear: both;
}

.pagelayout-myindex .item.list-group-item .course-content-card {
    width : 100%;
    height : 40px;
    padding : 0;
}

.pagelayout-myindex .item.list-group-item .course-content-card + div {
    clear: none !important;
}
.pagelayout-myindex .item.list-group-item .course-content-card p.date,
.pagelayout-myindex .item.list-group-item .course-content-card p.feature {
    display: inline-block;
}

.pagelayout-myindex .item.list-group-item .course-content-card .progress-circle {
    display: none;
}

.pagelayout-myindex .item.list-group-item .footer-course {
    position: absolute;
    text-align: right;
    color: white;
    height: 20px;
    padding: 0;
    top: 140px;
}

.pagelayout-myindex .item.list-group-item .line-footer,
.pagelayout-myindex .item.list-group-item .footer-course .fav-button,
.pagelayout-myindex .item.list-group-item .footer-course .role-tag {
    display: none;
}

.pagelayout-myindex .item.list-group-item .footer-course .footer-content {
    text-align: left;
}

.pagelayout-myindex .item.list-group-item .footer-course .show-detail {
    float: none;
}

@media (max-width: 960px) {
    .pagelayout-myindex .item.list-group-item .img-event {
        width: 178px;
        height: 100px;
    }

    .pagelayout-myindex .item.list-group-item .caption h4 {
        font-size: 0.9em;
        height: 55px;
        line-height: 1.4;
    }

    .pagelayout-myindex .item.list-group-item .course-content-card {
        height: 20px;
        font-size: 0.9em;
    }

    .pagelayout-myindex .item .no-picture-title {
        text-align: left;
        padding-left: 5px;
    }

    .pagelayout-myindex .item.list-group-item .footer-course {
        position: absolute;
        text-align: right;
        color: white;
        height: 20px;
        padding: 0;
        top: 95px;
        right: 10px;
        font-size: 0.9em;
    }

    .pagelayout-myindex .item.list-group-item .role-tag-list {
        height: 15px;
        margin-bottom: 5px;
    }
}

@media (max-width: 545px) {
    .pagelayout-myindex .item .course-content-card .date-academy {
        font-size: 0.7em;
    }
}

@media (max-width: 320px) and (orientation:portrait){
    .pagelayout-myindex .search #search-input {
        width: 76%;
    }

    .pagelayout-myindex .breadcrumb-button .singlebutton {
        margin-left: 0!important;
        width: 100%;
        text-align: right;
    }
}


/* Role user */

.pagelayout-myindex .role.formateur,
.pagelayout-myindex .role.concepteur,
.pagelayout-myindex .role.tuteur{
    display: inline-block;
    padding: 0px 5px;
    text-transform: uppercase;
    color: #FEFEFE;
    font-size: 11px;
}

.pagelayout-myindex .role.formateur {
    background-color: #F06D7C;
}

.pagelayout-myindex .role.concepteur {
    background-color: #1ABC9C;
}

.pagelayout-myindex .role.tuteur {
    background-color: #9B58B7;
}


/* Footer course tile */

.pagelayout-myindex .line-footer {
    border-bottom: #ECF0F1 solid 1px;
    padding-top: 10px;
}

.pagelayout-myindex .footer-course {
    padding: 10px;
}

.pagelayout-myindex .footer-course .footer-content {
    text-align: center;
}

.pagelayout-myindex .footer-course .fav-button {
    float: left;
}

.pagelayout-myindex .footer-course .role-tag {
    display: inline-block;
}

.pagelayout-myindex .footer-course .show-detail {
    float: right;
}

.pagelayout-myindex .footer-content p.fav {
    margin: 0;
}


/* Archived Courses */

.pagelayout-myindex legend.archived-course-header {
    padding-top: 20px;
    display: none;
}

.pagelayout-myindex a.archived-courses-link:before {
    font-family: 'Font Awesome 5 Free';
    content: "\f0d7";
    color: #95a5a6;
    font-weight: 900;
    padding-right: 10px;
}
.pagelayout-myindex a.archived-courses-link.collapsed:before {
    content: "\f0da";
}


/* No course template */

.pagelayout-myindex .content-no-course {
    background: white;
    padding: 5% 2%;
    text-align: center;
    font-size: 14px;
}

.pagelayout-myindex .content-no-course p.first {
    font-size: 20px;
}

.pagelayout-myindex .content-no-course span.search {
    font-weight: bold;
    width: auto;
}


/* Modals */

.pagelayout-myindex #myModal-backdrop,
.pagelayout-myindex #myModal .modal-backdrop.fade.in {
    opacity: 0.4;
}

.pagelayout-myindex #myModal .modal{
    border: 1px solid rgba(0,0,0,0.3) !important;
    border-radius: 0 !important;
    width: 50%;
    height: 100% !important;
    left: auto !important;;
    right: 0;
    top: 0% !important;
    padding-right: 0 !important;
}

.pagelayout-myindex #myModal .modal.show {
    webkit-transition: opacity .3s linear, right .3s ease-out;
    -moz-transition: opacity .3s linear, right .3s ease-out;
    -o-transition: opacity .3s linear, right .3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}

.pagelayout-myindex #myModal .modal .close:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.pagelayout-myindex #myModal .modal-dialog {
    max-width: 100%;
    height: 100%;
    margin: 0;
}

.pagelayout-myindex #myModal .modal-dialog-centered {
    align-items: normal;
}

.pagelayout-myindex #myModal .modal .modal-title{
    display: inline-block;
    width: 95%;
}

.pagelayout-myindex #myModal .modal .modal-header{
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem;
    border-bottom: 1px solid #e9ecef;
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem;
}

.pagelayout-myindex #myModal .modal .modal-header,
.pagelayout-myindex #myModal .modal .modal-footer{
    background-color: #fafafa;
    display: block;
}

.pagelayout-myindex #myModal .modal .modal-header .title{
    margin-bottom: 0;
    line-height: 1.5;
}

.pagelayout-myindex #myModal .modal .modal-footer{
    position: absolute;
    bottom: 0;
    right: 0;
    width: auto;
    left: 0;
    text-align: left;
}

.pagelayout-myindex #myModal .modal .modal-header .close{
    padding: 10px 6px;
    margin: -1rem -1rem -1rem auto;
    font-size: 22px;
    font-weight: normal;
    opacity: 1;
    text-shadow: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.pagelayout-myindex #myModal .modal .modal-header .close:hover{
    background: none;
    opacity: 1;
    color: #333333;
}

.pagelayout-myindex #myModal .modal .modal-header .close::before{
    font-family: "Font Awesome 5 Free";
    content: "\f057";
    color: #0095db;
    font-weight: 900;
}

.pagelayout-myindex #myModal .modal .modal-header .close:hover::before{
    color: #333333;
}

.pagelayout-myindex #myModal .modal .modal-header .close span{
    display: none;
}

.pagelayout-myindex #myModal .modal .modal-header .btn,
.pagelayout-myindex #myModal .modal .modal-footer .btn{
    color: #fff;
    border-radius: 3px;
    padding: 0.5em 1em;
    font-weight: normal;
    margin: 0;
    background-color: #0095db;
    float: right;
    text-shadow: none;
}

.pagelayout-myindex #myModal .modal .modal-header,
.pagelayout-myindex #myModal .modal .modal-footer{
    padding-top: 10px;
}

.pagelayout-myindex #myModal .modal .modal-header .actions,
.pagelayout-myindex #myModal .modal .modal-footer .actions{
    height: 25px;
}

.pagelayout-myindex #myModal .modal .modal-header .actions{
    margin-top: 10px;
}

.pagelayout-myindex #myModal .modal .modal-header .btn::before,
.pagelayout-myindex #myModal .modal .modal-footer .btn::before{
    font-family: "Font Awesome 5 Free";
    content: "\f04b";
    color: #fff;
    padding-right: 10px;
    font-weight: 900;
}

.pagelayout-myindex #myModal .modal .modal-body{
    max-height: 77vh;
    overflow-y: scroll;
}

.pagelayout-myindex #myModal .modal .modal-body .itemtitle{
    display: inline-block;
    width: 30%;
    float: left;
    font-weight: bold;
}

.pagelayout-myindex #myModal .modal .modal-body .itemelement{
    display: inline-block;
    width: 70%;
}

.pagelayout-myindex #myModal .modal .modal-body ul.coursedetail {
    list-style-type: none;
    margin : 0 !important;
}

.pagelayout-myindex #myModal .modal .modal-body ul.coursedetail ul{
    list-style-type: disc;
}

.pagelayout-myindex #myModal .modal .modal-body ul.coursedetail ul li,
.pagelayout-myindex #myModal .modal .modal-body ul.coursedetail ol li{
    border: none;
}

.pagelayout-myindex #myModal .modal .modal-body ul.coursedetail li{
    padding: 0;
    border-top: solid 1px #e9ecef;
}

.pagelayout-myindex #myModal .modal .modal-body ul.coursedetail .description li,
.pagelayout-myindex #myModal .modal .modal-body ul.coursedetail .description li:first-child {
    padding: 0;
}

.pagelayout-myindex #myModal .modal .modal-body ul.coursedetail li:first-child,
.pagelayout-myindex #myModal .modal .modal-body ul li.domain.with-video{
    padding-top: 0;
    padding-bottom: 15px;
    border-top: none;
}

.pagelayout-myindex #myModal .modal .modal-body ul li.domain .itemtitle,
.pagelayout-myindex #myModal .modal .modal-body ul li.domain .itemelement{
    padding-bottom: 10px;
}

.pagelayout-myindex #myModal .modal .modal-body .video-js-responsive-container.vjs-hd {
    padding-top: 24.25%;
}

.pagelayout-myindex #myModal .modal .modal-body .video-js-responsive-container {
    width: 39%;
    position: relative;
    display: inline-block;
    float: right;
}

.pagelayout-myindex #myModal .modal .modal-body .video-js-responsive-container.no-description {
    width: 50%;
    float: right;
}

.pagelayout-myindex #myModal .modal .modal-body .video-js-responsive-container .video-js {
    height: 100% !important;
    width: 100% !important;
    position: absolute;
    top: 0;
    left: 0;
}

.pagelayout-myindex #myModal .modal .modal-body ul li.description.with-video{
    width: 60%;
    display: inline-block;
    vertical-align: top;
}

.pagelayout-myindex #myModal .modal .modal-body ul li.objective {
    clear: both;
}

.pagelayout-myindex #myModal .modal .modal-body ul li.description.with-video p,
.pagelayout-myindex #myModal .modal .modal-body ul li .formers p,
.pagelayout-myindex #myModal .modal .modal-body ul li .formationframework p,
.pagelayout-myindex #myModal .modal .modal-body ul .termuse p{
    padding-right: 10px;
}

.pagelayout-myindex #myModal .modal .modal-body ul li .formers li,
.pagelayout-myindex #myModal .modal .modal-body ul li .formers li:first-child,
.pagelayout-myindex #myModal .modal .modal-body ul li .coursegaia li,
.pagelayout-myindex #myModal .modal .modal-body ul li .coursegaia li:first-child {
	margin: 0;
	padding: 0;
}

.pagelayout-myindex #myModal .modal .modal-body ul li .coursegaia li p{
    margin: 0;
}

.pagelayout-myindex #myModal .modal .modal-body ul li.description .itemtitle,
.pagelayout-myindex #myModal .modal .modal-body ul li.description .itemelement,
.pagelayout-myindex #myModal .modal .modal-body ul li.objective .itemtitle,
.pagelayout-myindex #myModal .modal .modal-body ul li.objective .itemelement,
.pagelayout-myindex #myModal .modal .modal-body ul li div.support .itemtitle,
.pagelayout-myindex #myModal .modal .modal-body ul li div.support .itemelement{
    width: 100%;
    float: none;
    display: block;
}

.pagelayout-myindex #myModal .modal .modal-body ul li .half-content {
    width: 49%;
    display: inline-block;
}

.pagelayout-myindex #myModal .modal .modal-body ul li .timepublished,
.pagelayout-myindex #myModal .modal .modal-body ul li .indexrythme {
    vertical-align: top;
}

.pagelayout-myindex #myModal .modal .modal-body ul li .indexdate {
    clear: both;
}

.pagelayout-myindex #myModal .modal .modal-body ul li .clear {
    clear: both;
}

.pagelayout-myindex #myModal .modal .modal-body ul li .half-content .indexdate .itemtitle,
.pagelayout-myindex #myModal .modal .modal-body ul li .half-content .indexrythme .itemtitle {
    width: 32%;
}

.pagelayout-myindex #myModal .modal .modal-body ul li .half-content .indexdate .itemelement,
.pagelayout-myindex #myModal .modal .modal-body ul li .half-content .indexrythme .itemelement {
    width: 68%;
}

.pagelayout-myindex #myModal .modal .modal-body ul li .indexrythme .itemelement {
    padding-left: 30px;
    box-sizing: border-box;
}

.pagelayout-myindex #myModal .modal .modal-body ul li .half-content .indexdate .itemelement p,
.pagelayout-myindex #myModal .modal .modal-body ul li .half-content .indexrythme .itemelement p {
    margin: 0;
    padding-left: 5%;
}

.pagelayout-myindex #myModal .modal .modal-body ul li .indexdate {
    margin-bottom: 10px;
}

.pagelayout-myindex #myModal .modal .modal-body ul.coursedetail li.objective ul {
    list-style-type: disc;
}

.pagelayout-myindex #myModal .modal .modal-body ul.coursedetail li.objective ul li,
.pagelayout-myindex #myModal .modal .modal-body ul.coursedetail li.objective ul li:first-child {
    border: 0;
    padding: 0;
}

.pagelayout-myindex #myModal .modal .modal-body ul.coursedetail .notifications-forum .notification-badge {
    font-size: 1em;
}

.pagelayout-myindex #myModal .modal .modal-body ul.coursedetail .notifications-forum .notification-badge i {
    vertical-align: middle;
    color: #0095DB;
}

.pagelayout-myindex #myModal .modal .modal-body ul.coursedetail .notifications-forum .notification-badge .fa-stack-1x {
    color: #fff;
    font-family: 'open sans', sans-serif;
    font-weight: 600;
}

.pagelayout-myindex #myModal .modal .modal-body ul.coursedetail .notifications-forum .count-notifications {
    width: auto;
    display: inline-block;
}

.pagelayout-myindex #myModal .modal .modal-body ul.coursedetail .badges img{
    width: 100px;
    height: auto;
    padding-right: 25px;
}

.pagelayout-myindex .form-item .form-label,
.pagelayout-myindex .mform .fitem div.fitemtitle {
    width: 0px !important;
}

.pagelayout-myindex .mform .fitem .felement {
    margin-left: 0px;
}


/* Spinner loading */

.pagelayout-myindex .spinner-border {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: text-bottom;
    border: .25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: spinner-border .75s linear infinite;
    animation: spinner-border .75s linear infinite;
    margin-top: 40px;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes spinner-border {
    to { transform: rotate(360deg); }
}

/* Standard syntax */
@keyframes spinner-border {
    to { transform: rotate(360deg); }
}

/* SVG circle pour etat avancement */
.pagelayout-myindex #svg{
    transform: rotate(-90deg);
}

.pagelayout-myindex #svg circle {
    stroke-dashoffset: 0;
    transition: stroke-dashoffset 1s linear;
    transition-delay: 1s;
    stroke: #EBF0F1;
    stroke-width: 0.3em;
}

.pagelayout-myindex #svg #bar {
    stroke: #0095D7;
    stroke-dashoffset: 125.664;
}

.pagelayout-myindex #cont {
    display: block;
    height: 48px;
    width: 48px;
    margin: 0;
    border-radius: 100%;
    position: relative;
    text-align: center;
}

.pagelayout-myindex #cont:after {
    position: absolute;
    display: block;
    height: 38.4px;
    width: 38.4px;
    left: 50%;
    top: 50%;
    content: attr(data-pct)"%";
    margin-top: -19.2px;
    margin-left: -19.2px;
    border-radius: 100%;
    line-height: 38.4px;
    font-size: 13px;
    color: #727272;
}

/* Modal flexi-tour (visite guidee) */
span[data-flexitour="container"] div[data-role="flexitour-step"] {
    border-radius: 0px !important;
}

span[data-flexitour="container"] div[data-role="flexitour-step"] .modal-footer .btn {
    border-radius: 0px;
    background-color: #e9ecef;
    margin-left: 5px;
    color: #363a3e;
    text-shadow: none;
}

span[data-flexitour="container"] div[data-role="flexitour-step"] .modal-footer .btn[disabled] {
    color: #9a9c9e;
}

span[data-flexitour="container"] div[data-role="flexitour-step"] .modal-footer .btn {
    background-color: #1076d0;
    color: #fff;
}

span[data-flexitour="container"] div[data-role="flexitour-step"] .modal-footer .btn[disabled] {
    background-color: #e9ecef;
    color: #363a3e;
}

span[data-flexitour="container"] div[data-role="flexitour-step"] .modal-header h3 {
    color: #767879;
}

span[data-flexitour="container"] div[data-role="flexitour-step"] .modal-header .close {
    opacity: 0.5;
}

span[data-flexitour="container"] div[data-role="flexitour-step"] .modal-header .close:hover {
    background: transparent;
    opacity: 0.75;
}

span[data-flexitour="container"] div[data-role="flexitour-step"] .modal-footer {
    background-color: #fff;
}

.footer-main {
    margin-top: 40px
}

.footer-main #btn_showArchivedCourses {
    background-color: #f5f5f5;
}

.footer-main #btn_showArchivedCourses:hover {
    color: #fff;
    background-color: #4f4f4f;
}